Subject: Re: Ticket Completion Report - Oct 18 and 19, 2019
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: suzannapavelle <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 22 Oct 2019 02:18:11 -0700 (MST)

Thank you Dan, 

I will update the team on this. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "suzannapavelle" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, 21 October, 2019 19:08:16 
Subject: Re: Ticket Completion Report - Oct 18 and 19, 2019 

Hello Pritish, 

Yes, please confirm the cancellation in Wayfair after ensuring the item did not ship by checking shipstation. If you have any further questions about that plase do let me know. 

If the item has already shipped please bring this to mine and Michelles attention so that we can look into this further. 

Thank you for the tickets, I have added a note on one of them about the incorrect snippet used on Returns outlet. I have noticed that we do not have a snippet for that exact item so I will make one and add it to our canned responses 

Cheers, 
Dan 

On Sun, Oct 20, 2019 at 3:49 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

Sorry for the delay in sending the report. Here are the tickets we touched upon on Oct 18 and 19, 2019 

Tickets- 

[ http://help.venditiogroup.com/a/tickets/710162 | http://help.venditiogroup.com/a/tickets/710162 ] - Amazon Order Cancellation 
[ http://help.venditiogroup.com/a/tickets/710156 | http://help.venditiogroup.com/a/tickets/710156 ] - Wayfair Cancellation 
[ http://help.venditiogroup.com/a/tickets/710151 | http://help.venditiogroup.com/a/tickets/710151 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/710187 | http://help.venditiogroup.com/a/tickets/710187 ] - Tagged Colby 
[ http://help.venditiogroup.com/a/tickets/710184 | http://help.venditiogroup.com/a/tickets/710184 ] - Ebay - Replied 
[ http://help.venditiogroup.com/a/tickets/710182 | http://help.venditiogroup.com/a/tickets/710182 ] - Ebay- Dupe 
[ http://help.venditiogroup.com/a/tickets/710113 | http://help.venditiogroup.com/a/tickets/710113 ] - Tagged Colby 
[ http://help.venditiogroup.com/a/tickets/710128 | http://help.venditiogroup.com/a/tickets/710128 ] - eBay - replied 
[ http://help.venditiogroup.com/a/tickets/710193 | http://help.venditiogroup.com/a/tickets/710193 ] - eBay - replied 
[ http://help.venditiogroup.com/a/tickets/709265 | http://help.venditiogroup.com/a/tickets/709265 ] - eBay Dupe - closed 
[ http://help.venditiogroup.com/a/tickets/710192 | http://help.venditiogroup.com/a/tickets/710192 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/710180 | http://help.venditiogroup.com/a/tickets/710180 ] - eBay - replied 
[ http://help.venditiogroup.com/a/tickets/710179 | http://help.venditiogroup.com/a/tickets/710179 ] - eBay - replied 
[ http://help.venditiogroup.com/a/tickets/710181 | http://help.venditiogroup.com/a/tickets/710181 ] - Note added with reference 
[ http://help.venditiogroup.com/a/tickets/710183 | http://help.venditiogroup.com/a/tickets/710183 ] - Tagged Colby 
[ http://help.venditiogroup.com/a/tickets/710181 | http://help.venditiogroup.com/a/tickets/710181 ] - eBay - replied 
[ http://help.venditiogroup.com/a/tickets/710197 | http://help.venditiogroup.com/a/tickets/710197 ] - eBay - replied 
[ http://help.venditiogroup.com/a/tickets/710217 | http://help.venditiogroup.com/a/tickets/710217 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/710216 | http://help.venditiogroup.com/a/tickets/710216 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/710218 | http://help.venditiogroup.com/a/tickets/710218 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/710223 | http://help.venditiogroup.com/a/tickets/710223 ] - Ebay cancellation 
[ http://help.venditiogroup.com/a/tickets/710399 | http://help.venditiogroup.com/a/tickets/710399 ] - Tagged Dan 
[ http://help.venditiogroup.com/a/tickets/710331 | http://help.venditiogroup.com/a/tickets/710331 ] - Tagged Dan 

Wayfair tickets- 

Completed 3 tickets 
1 Late replacement Part 
Answered a customer question about product specification 

Question - 

When we cancel Wayfair Orders I can see in the Wayfair Extranet that a request is generated under Orders>>All Order Alert>>Pending Cancellation. Do we need to update that when we cancel the order or do we need to rag Chris and leave it for him to deal with? 

Regards, 
Pritish